## golang-github-eapache-go-xerial-snappy 0.0~git20160609.bb955e0

=== debian/changelog ===
golang-github-eapache-go-xerial-snappy (0.0~git20160609.bb955e0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:39 +0100

golang-github-eapache-go-xerial-snappy (0.0~git20160609.bb955e0-1) unstable; urgency=medium

  * Initial release (Closes: #840626)
    Thanks to Guillem Jover for his initial work.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 24 Jan 2018 13:00:44 +0200
