=== debian/control ===
Source: golang-github-eapache-go-xerial-snappy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-snappy-go-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/eapache/go-xerial-snappy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-eapache-go-xerial-snappy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-eapache-go-xerial-snappy.git
XS-Go-Import-Path: github.com/eapache/go-xerial-snappy
Testsuite: autopkgtest-pkg-go

Package: golang-github-eapache-go-xerial-snappy-dev
Architecture: all
Depends: golang-github-golang-snappy-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Xerial-compatible Snappy framing support for Go
 The package wraps Go's built-in Snappy package (github.com/golang/snappy)
 adding support for a Xerial compatible framing format.
 .
 The package was extracted from Shopify's sarama Kafka client.
