## golang-github-eapache-go-xerial-snappy 0.0~git20180814.776d571

=== debian/changelog ===
golang-github-eapache-go-xerial-snappy (0.0~git20180814.776d571-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Change section to golang
  * Update maintainer to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Replace transitional package golang-snappy-go-dev
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.6.2 (no changes)
  * Add uscan watch file
  * New upstream version 0.0~git20180814.776d571

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 01 Jan 2023 17:22:02 +0800
