=== debian/control ===
Source: golang-github-eapache-go-xerial-snappy
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-snappy-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/eapache/go-xerial-snappy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-eapache-go-xerial-snappy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-eapache-go-xerial-snappy.git
XS-Go-Import-Path: github.com/eapache/go-xerial-snappy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-eapache-go-xerial-snappy-dev
Architecture: all
Depends: golang-github-golang-snappy-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Xerial-compatible Snappy framing support for Go
 The package wraps Go's built-in Snappy package (github.com/golang/snappy)
 adding support for a Xerial compatible framing format.
 .
 The package was extracted from Shopify's sarama Kafka client.
