=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/eapache/go-xerial-snappy \
  HEAD debian
